<?php
session_start();
require_once(dirname(__DIR__, 3) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if($_SESSION['user_droits'][5]>1) {
	header("Content-type: application/vnd.ms-excel charset=utf-8");
	header("Content-type: application/x-msexcel; charset=utf-8");
	header("Content-Disposition: attachment; filename=stats_extraction.ods");
	print $_SESSION['bctabs'];
}
mysqli_close($bdd);
?>